Page MenuHomePhabricator

New Service Request: Wikimedia push notification service
Closed, ResolvedPublic

Description

Description: This is a request to launch the (in-progress) standalone service component of T249065: RFC: Wikimedia Push Notification Service.
Timeline: Live on or before end of Q4 FY 2019-2020 (June 30, 2020)
Diagrams: (see RFC)
Technologies: Node.js/TypeScript, service-runner
Point person: Michael Holloway

Acceptance criteria

Related resources

For more information about the beta cluster setup, please take a look at T254164

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 16 2020, 10:42 PM
fgiunchedi triaged this task as Medium priority.Apr 17 2020, 7:41 AM
Mholloway updated the task description. (Show Details)Apr 17 2020, 2:23 PM
Mholloway updated the task description. (Show Details)Jun 10 2020, 4:38 PM
Mholloway updated the task description. (Show Details)
Mholloway updated the task description. (Show Details)
Mholloway updated the task description. (Show Details)Jun 11 2020, 6:53 PM
MSantos updated the task description. (Show Details)Jun 11 2020, 6:54 PM
MSantos updated the task description. (Show Details)
MSantos updated the task description. (Show Details)Jul 8 2020, 3:10 PM
Jgiannelos updated the task description. (Show Details)Sep 30 2020, 4:28 PM

@sdkim i updated the checklist in the acceptance criteria. It looks like all of them are done and there is only one blocking task that looks like might be resolved.

Jgiannelos closed this task as Resolved.Oct 1 2020, 9:49 AM
Jgiannelos claimed this task.